/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../../Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}
@import url('https://fonts.googleapis.com/css?family=Raleway');
@font-face {
  font-family: 'Gotham-Bold';
  src: url("../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Bold.otf") format("opentype"), url("../fonts/Gotham-Bold.woff") format("woff"), url("../fonts/Gotham-Bold.ttf") format("truetype"), url("../fonts/Gotham-Bold.svg#Gotham-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Book';
  src: url("../fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Book.otf") format("opentype"), url("../fonts/Gotham-Book.woff") format("woff"), url("../fonts/Gotham-Book.ttf") format("truetype"), url("../fonts/Gotham-Book.svg#Gotham-Book") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Light';
  src: url("../fonts/Gotham-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Light.otf") format("opentype"), url("../fonts/Gotham-Light.woff") format("woff"), url("../fonts/Gotham-Light.ttf") format("truetype"), url("../fonts/Gotham-Light.svg#Gotham-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Medium';
  src: url("../fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Medium.otf") format("opentype"), url("../fonts/Gotham-Medium.woff") format("woff"), url("../fonts/Gotham-Medium.ttf") format("truetype"), url("../fonts/Gotham-Medium.svg#Gotham-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Exo-Bold';
  src: url("../fonts/Exo-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo-Bold.woff") format("woff"), url("../fonts/Exo-Bold.ttf") format("truetype"), url("../fonts/Exo-Bold.svg#Exo-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Exo-ExtraBold';
  src: url("../fonts/Exo-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo-ExtraBold.woff") format("woff"), url("../fonts/Exo-ExtraBold.ttf") format("truetype"), url("../fonts/Exo-ExtraBold.svg#Exo-ExtraBold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Exo-Light';
  src: url("../fonts/Exo-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo-Light.woff") format("woff"), url("../fonts/Exo-Light.ttf") format("truetype"), url("../fonts/Exo-Light.svg#Exo-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Exo-Regular';
  src: url("../fonts/Exo-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo-Regular.woff") format("woff"), url("../fonts/Exo-Regular.ttf") format("truetype"), url("../fonts/Exo-Regular.svg#Exo-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 101, ../sass/screen.scss */
body {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
}

/* line 105, ../sass/screen.scss */
a {
  text-decoration: none;
  color:#467ABC;
}

p{
  font-size: 16px;
  line-height: 24px;
}

h1, h2, h3, h4{
  font-family: 'Exo-Regular';
}
/* line 109, ../sass/screen.scss */
.site-width {
  width: 960px;
  margin: 0 auto;
}

/* line 114, ../sass/screen.scss */
.clear {
  clear: both;
}

/* line 120, ../sass/screen.scss */
header#masthead .header-main {
  overflow: hidden;
  padding: 25px 0;
}
/* line 123, ../sass/screen.scss */
header#masthead .header-main .header-left {
  float: left;
}
/* line 126, ../sass/screen.scss */
header#masthead .header-main .header-right {
  float: right;
  text-align: right;
  padding: 10px 0;
}
/* line 130, ../sass/screen.scss */
header#masthead .header-main .header-right .search-box {
  overflow: hidden;
  margin-bottom: 10px;
}
/* line 133, ../sass/screen.scss */
header#masthead .header-main .header-right .search-box #s {
  border: 1px solid #58BBC9;
  padding: 0 5px;
  float: left;
  box-sizing: border-box;
  height: 30px;
  width: 140px;
}
/* line 141, ../sass/screen.scss */
header#masthead .header-main .header-right .search-box #searchsubmit {
  background: url(../images/search-icon.png) no-repeat center center #58BBC9;
  border: 1px solid #58BBC9;
  padding: 0 5px;
  width: 40px;
  height: 30px;
  font-size: 0;
  float: left;
}
/* line 153, ../sass/screen.scss */
header#masthead .header-main .header-right .header-social ul li {
  display: inline-block;
  vertical-align: top;
  margin: 5px;
}
/* line 163, ../sass/screen.scss */
header#masthead nav#primary-navigation {
  background: #467ABC;
}
/* line 165, ../sass/screen.scss */
header#masthead nav#primary-navigation .menu-main-menu-container {
  padding: 12px 0;
  text-align: right;
}
/* line 170, ../sass/screen.scss */
header#masthead nav#primary-navigation ul#primary-menu li {
  display: inline-block;
  vertical-align: middle;
}
/* line 173, ../sass/screen.scss */
header#masthead nav#primary-navigation ul#primary-menu li a {
  color: #fff;
  font-family: 'Exo-Bold';
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
}
/* line 180, ../sass/screen.scss */
header#masthead nav#primary-navigation ul#primary-menu li:after {
  content: "";
  display: inline-block;
  vertical-align: 4px;
  margin: 0 10px;
  width: 5px;
  height: 5px;
  background: #58B8C9;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
/* line 190, ../sass/screen.scss */
header#masthead nav#primary-navigation ul#primary-menu li:last-child:after {
  display: none;
}

/* line 199, ../sass/screen.scss */
footer#colophon {
  background: #EEEEEE;
  color: #525252;
}
/* line 202, ../sass/screen.scss */
footer#colophon a {
  text-decoration: none;
  color: #525252;
}
/* line 206, ../sass/screen.scss */
footer#colophon #footer-sidebar {
  overflow: hidden;
  padding: 40px 0;
}
/* line 210, ../sass/screen.scss */
footer#colophon .widget {
  width: 22%;
  float: left;
  position: relative;
  box-sizing: border-box;
  padding: 0 0 0 25px;
  font-size: 12px;
  line-height: 14px;
}
/* line 218, ../sass/screen.scss */
footer#colophon .widget:before {
  content: "";
  display: block;
  position: absolute;
  width: 2px;
  height: 50px;
  background: #bbb;
  left: 0;
  top: 0;
}
/* line 228, ../sass/screen.scss */
footer#colophon .widget:last-child {
  float: right;
  text-align: right;
  width:24%;
  
}
footer#colophon .widget:last-child p{
  font-family: 'Exo-Regular';
  font-size: 12px;
}
/* line 231, ../sass/screen.scss */
footer#colophon .widget:last-child:before {
  display: none;
}
/* line 236, ../sass/screen.scss */
footer#colophon .widget .widget-title {
  font-family: 'Exo-Regular';
  font-size: 12px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: 800;
}
/* line 243, ../sass/screen.scss */
footer#colophon #text-2 a {
  margin-top: 10px;
  display: inline-block;
}
/* line 246, ../sass/screen.scss */
footer#colophon #text-2 a:before {
  content: ">";
  display: inline-block;
  margin-right: 5px;
}
/* line 252, ../sass/screen.scss */
footer#colophon .site-info {
  background: #467ABC;
  text-align: center;
  color: #fff;
  font-size: 12px;
  padding: 10px;
}
/* line 259, ../sass/screen.scss */
footer#colophon #footer-social {
  margin: 15px 0 25px;
}
/* line 262, ../sass/screen.scss */
footer#colophon #footer-social ul li {
  margin: 5px;
  display: inline-block;
}
/* line 267, ../sass/screen.scss */
footer#colophon #footer-social .tw-icon {
  background: url(../images/g_tw.png) no-repeat center center;
  width: 22px;
  height: 22px;
}
/* line 272, ../sass/screen.scss */
footer#colophon #footer-social .fb-icon {
  background: url(../images/g_fb.png) no-repeat center center;
  width: 22px;
  height: 22px;
}
/* line 277, ../sass/screen.scss */
footer#colophon #footer-social .in-icon {
  background: url(../images/g_in.png) no-repeat center center;
  width: 22px;
  height: 22px;
}

/* line 285, ../sass/screen.scss */
.flexslider {
  margin: 0 !important;
  position: relative;
}
/* line 288, ../sass/screen.scss */
.flexslider .caption-wrap {
  position: absolute;
  top: 45%;
  left: 0;
  width: 100%;
  background: transparent !important;
  text-align: center;
  opacity: 1 !important;
}

.flex-control-nav{
  position: absolute;
  bottom: 20px !important;
  z-index:99;
}

.flex-active{
  background: #467ABC !important;
}
/* line 296, ../sass/screen.scss */
.flexslider .caption-wrap h2 {
  font-family: 'Exo-Regular';
  font-weight: 800;
  color: #fff;
  font-size: 45px;
  margin-bottom: 8px;
  line-height: 46px;
}
/* line 302, ../sass/screen.scss */
.flexslider .caption-wrap p {
  font-family: 'Exo-Regular';
  font-size: 18px;
  margin-bottom: 30px !important;
}
/* line 307, ../sass/screen.scss */
.flexslider .caption-wrap a {
  text-decoration: none;
  display: inline-block;  
  background: #58BBC9;
  padding: 10px 15px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  
  color: #fff;
  font-size: 20px;
  font-family: 'Exo-Regular';
  font-weight: 800;
}
/* line 318, ../sass/screen.scss */
.flexslider .caption-wrap a:hover {
  background: #467ABC;
}

/* line 324, ../sass/screen.scss */
#main {
  min-height: 400px;
  overflow:hidden;
}

/* line 328, ../sass/screen.scss */
.section {
  padding: 45px 0;
}

/* line 331, ../sass/screen.scss */
#section-1 {
  text-align: center;
  background: #58BBC9;
  color: #fff;
}
/* line 335, ../sass/screen.scss */
#section-1 h2 {
  font-family: 'Exo-Regular';
  font-weight: 800;
  font-size: 26px;
  margin-bottom: 10px;
  line-height: 29px;
}
/* line 341, ../sass/screen.scss */
#section-1 p {
  font-size: 20px;
  margin-bottom: 20px;
}
/* line 345, ../sass/screen.scss */
#section-1 .cta {
  margin: 15px 0;
}
/* line 347, ../sass/screen.scss */
#section-1 .cta a {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  padding: 10px 15px;
  margin: 5px;
  border: 2px solid #fff;
  text-decoration: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 357, ../sass/screen.scss */
#section-1 .cta a:hover {
  color: #58BBC9;
  background: #fff;
}

/* line 365, ../sass/screen.scss */
#our-expertise {
  text-align: center;
}
/* line 367, ../sass/screen.scss */
#our-expertise .section-title {
  font-family: 'Exo-Regular';
  font-weight: 800;
  font-size: 18px;
  color: #1F1F1F;
  margin-bottom: 50px;
}
/* line 373, ../sass/screen.scss */
#our-expertise .exp-block {
  display: inline-block;
  width: 19%;
  vertical-align: top;
  text-align: center;
  padding: 25px 0;
  -moz-transition: box-shadow 0.5s ease-in-out;
  -o-transition: box-shadow 0.5s ease-in-out;
  -webkit-transition: box-shadow 0.5s ease-in-out;
  transition: box-shadow 0.5s ease-in-out;
}

#our-expertise .exp-block:hover{
  -webkit-box-shadow: 0px 0px 4px 1px rgba(70,122,188,1);
  -moz-box-shadow: 0px 0px 4px 1px rgba(70,122,188,1);
  box-shadow: 0px 0px 4px 1px rgba(70,122,188,1);
  -moz-transition: box-shadow 0.5s ease-in-out;
  -o-transition: box-shadow 0.5s ease-in-out;
  -webkit-transition: box-shadow 0.5s ease-in-out;
  transition: box-shadow 0.5s ease-in-out;
}
/* line 378, ../sass/screen.scss */
#our-expertise .exp-block .exp-icon {
  margin-bottom: 25px;
}
/* line 382, ../sass/screen.scss */
#our-expertise .exp-block .block-content h2 {
  font-family: 'Exo-Regular';
  font-weight: 800;
  font-size: 14px;
  color: #1F1F1F;
}
/* line 389, ../sass/screen.scss */
#our-expertise .exp-block .block-content a {
  display: inline-block;
  color: #467ABC;
  font-size: 14px;
  border: 1px solid #467ABC;
  padding: 10px 15px;
  text-transform: uppercase;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 398, ../sass/screen.scss */
#our-expertise .exp-block .block-content a:hover {
  background: #467ABC;
  color: #fff;
}

/* line 408, ../sass/screen.scss */
#our-service {
  background: #467ABC;
  text-align: center;
  color: #fff;
}
/* line 412, ../sass/screen.scss */
#our-service .section-title {
  font-family: 'Exo-Regular';
  font-weight: 800;
  font-size: 18px;
  color: #fff;
  margin-bottom: 50px;
}
/* line 418, ../sass/screen.scss */
#our-service .ser-block {
  display: inline-block;
  width: 19%;
  vertical-align: top;
  text-align: center;
}
/* line 423, ../sass/screen.scss */
#our-service .ser-block .ser-icon {
  margin-bottom: 25px;
}
/* line 427, ../sass/screen.scss */
#our-service .ser-block .block-content h2 {
  font-family: 'Exo-Regular';
  font-weight: 800;
  font-size: 14px;
  color: #fff;
  margin-bottom: 25px;
}
/* line 434, ../sass/screen.scss */
#our-service .ser-block .block-content p {
  font-family: 'Exo-Regular';
  font-size: 14px;
  margin-bottom: 20px;
}
/* line 441, ../sass/screen.scss */
#our-service .cta {
  padding: 25px 0;
}
/* line 443, ../sass/screen.scss */
#our-service .cta a {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  border: 1px solid #fff;
  padding: 10px 15px;
  text-transform: uppercase;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 451, ../sass/screen.scss */
#our-service .cta a:hover {
  color: #467ABC;
  background: #fff;
}

/* line 460, ../sass/screen.scss */
#brands {
  text-align: center;
}
/* line 462, ../sass/screen.scss */
#brands .logo-slider-content {
  padding: 50px 0;
}

/* line 467, ../sass/screen.scss */
#our-work {
  text-align: center;
}

/* line 470, ../sass/screen.scss */
.color-title {
  color: #467ABC;
  font-size: 22px;
  font-family: 'Exo-Regular';
  font-weight: 800;
  margin-bottom: 45px;
}
/* line 475, ../sass/screen.scss */
.color-title span {
  color: #58BBC9;
}

/* line 479, ../sass/screen.scss */
.work-block {
  display: inline-block;
  vertical-align: top;
  width: 31.5%;
  margin: 15px 1%;
}
/* line 483, ../sass/screen.scss */
.work-block:first-child {
  margin-left: 0;
}
/* line 486, ../sass/screen.scss */
.work-block:last-child {
  margin-right: 0;
}
/* line 489, ../sass/screen.scss */
.work-block .work-block-header {
  position: relative;
}
/* line 491, ../sass/screen.scss */
.work-block .work-block-header img {
  width: 100%;
  height: 180px;
  display: block;
}
/* line 495, ../sass/screen.scss */
.work-block .work-block-header .work-title {
  position: absolute;
  left: -15px;
  top: 20px;
  color: #58BBC9;
  background: #fff;
  padding: 8px 15px 8px 15px;
  border: 1px solid #ccc;
  text-transform: uppercase;
  font-size:14px;
}
/* line 504, ../sass/screen.scss */
.work-block .work-block-header .work-title:after {
  content: "";
  width: 15px;
  height: 14px;
  background: url(../images/robbin.png) no-repeat center center;
  display: block;
  position: absolute;
  bottom: -15px;
  left: 0;
}
/* line 517, ../sass/screen.scss */
.work-block .work-block-content {
  position: relative;
  background: #EEEEEE;
  color: #444444;
  box-sizing: border-box;
  padding: 15px;
  text-align: left;
      line-height: 20px;
}
/* line 525, ../sass/screen.scss */
.work-block .w-more {
  display: block;
  width: 36px;
  height: 100%;
  background: #3DA7D6;
  color: #fff;
  text-align: center;
  padding: 5px;
  position: absolute;
  right: 0;
  bottom: 0;
  font-weight: bold;
  font-size: 27px;
   font-family: Arial;
    font-weight: bold;
    box-sizing: border-box;
}
.work-block .w-more span{
  vertical-align:middle;
}
.work-block .work-title{
  position:relative;
  background:#DDDDDD;
  color:#545454;
  font-size: 21px;
  overflow: hidden;
    padding: 10px;
  text-align: left;
}

/* line 542, ../sass/screen.scss */
.page-header {
  position: relative;
  background:#3da6d5;
  color: #fff;
  padding: 60px 0px;
  text-align: center;
  margin-bottom: 40px;
}
.page-title{
  font-family: "Exo-Regular";
  font-size: 40px;
  color:#fff;
  margin-bottom:15px;
}

/* line 558, ../sass/screen.scss */
.work-text {
  padding: 15px 100px;
}
/* line 560, ../sass/screen.scss */
.work-text p {
  font-size: 12px;
  margin-bottom: 25px;
}
/* line 563, ../sass/screen.scss */
.work-text p:first-child {
  font-size: 16px;
      line-height: 24px;
}

/* line 568, ../sass/screen.scss */
.work-list {
  padding: 60px 0;
  text-align: center;
}
/* line 571, ../sass/screen.scss */
.work-list .work-block-content {
  padding: 25px;
  background: transparent;
  border: 1px solid #EEEEEE;
}
/* line 575, ../sass/screen.scss */
.work-list .work-block-content p {
  margin-bottom: 20px;
}
/* line 577, ../sass/screen.scss */
.work-list .work-block-content p:first-child {
  font-weight: bold;
}

.work-list .row{
  text-align: left;
}

/* line 583, ../sass/screen.scss */
#our-team {
  text-align: center;
  background-size: cover;
  padding: 50px 0 0;
}
/* line 588, ../sass/screen.scss */
#our-team img {
  width: 100%;
  display: block;
}

/* line 594, ../sass/screen.scss */
#about-2 {
  background: #EEEEEE;
  text-align: center;
  padding: 45px 0;
  font-size: 18px;
  line-height: 20px;
}
/* line 600, ../sass/screen.scss */
#about-2 .cta {
  margin: 25px 0;
}
/* line 602, ../sass/screen.scss */
#about-2 .cta a {
  display: inline-block;
  color: #3DA6D6;
  border: 1px solid #3DA6D6;
  padding: 10px 15px;
  text-transform: uppercase;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
}
/* line 610, ../sass/screen.scss */
#about-2 .cta a:hover {
  color: #fff;
  background: #3DA6D6;
}

/* line 617, ../sass/screen.scss */
.section-left, .section-right {
  width: 50%;
  float: left;
  box-sizing: border-box;
  padding: 25px;
}
.section-left img{
  max-width: 100%;
  border-radius: 50%;
}
.section-right img{
  max-width: 100%;
}
/* line 623, ../sass/screen.scss */
.section-left .section-content h2, .section-right .section-content h2 {
  color: #467ABC;
  font-size: 35px;
  margin-bottom: 30px;
}
/* line 628, ../sass/screen.scss */
.section-left .section-content h3, .section-right .section-content h3 {
  font-size: 16px;
  margin-bottom: 15px;
  line-height: 16px;
}
/* line 633, ../sass/screen.scss */
.section-left .section-content p, .section-right .section-content p {
  font-size: 16px;
  margin-bottom: 15px;
  line-height: 24px;
}
/* line 638, ../sass/screen.scss */
.section-left .section-content img, .section-right .section-content img {
  display: block;
  width: 100%;
}

/* line 646, ../sass/screen.scss */
#about-1-a .section-left {
  padding-top: 25px;
  padding-left: 0;
}

/* line 652, ../sass/screen.scss */
#about-1-b .quote-title {
  background: url(../images/quote.png) no-repeat left top;
  padding: 25px 0 0 45px;
}
/* line 656, ../sass/screen.scss */
#about-1-b .section-left {
  width: 45%;
}
/* line 659, ../sass/screen.scss */
#about-1-b .section-right {
  width: 55%;
  padding-top: 60px;
  padding-right: 0;
}

/* line 666, ../sass/screen.scss */
.breadcrumbs {
  padding: 0;
  color: #fff;
  font-size: 14px;
  font-family: 'Exo-Light';
  text-transform: uppercase;
}
.breadcrumbs a{
  text-transform: uppercase;
}
.people-header{
  text-align:center;
  border-bottom: 1px solid #aaa;
}

.people-header img{
  display:inline-block;
      position: relative;
    bottom: -3px;
    max-width:100%;
}
/* line 672, ../sass/screen.scss */
.team-block {
  padding: 20px 0;
  overflow: hidden;
}
/* line 675, ../sass/screen.scss */
.team-block .team-title {
  font-size: 24px;
  margin-bottom: 15px;
}

.team-block .team-title-2{
  margin-bottom: 15px;
}
/* line 679, ../sass/screen.scss */
.team-block .team-left {
  float: left;
  width: 50%;
}
/* line 682, ../sass/screen.scss */
.team-block .team-left img {
  width: 75%;
}
/* line 686, ../sass/screen.scss */
.team-block .team-right {
  float: left;
  width: 50%;
}

.team-block .team-right p{
  margin-bottom: 10px;
}
.team-block .team-right strong{
  font-weight: bold;
}

.team-block .team-right ul{
  list-style: disc;
  padding-left: 20px;
}
/* line 690, ../sass/screen.scss */
.team-block .team-right ul li {
  margin-bottom:10px;
}
/* line 692, ../sass/screen.scss */
.team-block .team-right ul li a {
  display: inline-block;
  font-size: 18px;
  background: transparent;
  border: 1px solid #eee;
}
/* line 701, ../sass/screen.scss */
.team-block .team-right a {
  width: 140px;
  display: inline-block;
  background: #eee;
  color: #000;
  font-size: 18px;
  text-align: center;
  padding: 10px;
}

/* line 712, ../sass/screen.scss */
.team-tease {
  padding: 15px;
  border-bottom: 1px solid #aaa;
}
/* line 714, ../sass/screen.scss */
.team-tease:after {
  content: "";
  clear: both;
  display: block;
}
/* line 719, ../sass/screen.scss */
.team-tease .team-tease-left {
  float: left;
  width: 25%;
  padding: 15px;
  box-sizing: border-box;
}
/* line 724, ../sass/screen.scss */
.team-tease .team-tease-left img {
  width: 100%;
  display:block;
}
/* line 728, ../sass/screen.scss */
.team-tease .team-tease-right {
  float: left;
  width: 65%;
  padding: 15px;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 18px;
}

.team-tease .team-tease-right p{
  margin-bottom: 10px;
}

.team-tease .team-tease-right .team-name{
  font-size: 40px;
  color:#4679BA;
  margin-bottom: 10px;
  line-height: 40px;
}

.team-tease .team-tease-right .team-title{
  font-size: 16px;
  color:#444444;
  margin-bottom: 10px;
}
.team-tease .team-tease-right .team-title-2{
  margin-bottom: 20px;
}
/* line 733, ../sass/screen.scss */
.team-tease .team-tease-right .read-people {
  margin: 25px 0 15px;
  display: inline-block;
  background: #eee;
  color: #000;
  padding: 10px;
  text-align: center;
}

/* line 745, ../sass/screen.scss */
.expertise-content {
  padding: 25px 0;
  overflow: hidden;
}
/* line 748, ../sass/screen.scss */
.expertise-content .expertise-title {
  font-size: 24px;
  margin-bottom: 25px;
  color: #467ABC;
}
/* line 752, ../sass/screen.scss */
.expertise-content .expertise-left {
  float: left;
  width: 28%;
  box-sizing: border-box;
  padding: 15px;
  text-align: center;
}

.expertise-content .expertise-left img{
  width: 125px;
}
/* line 758, ../sass/screen.scss */
.expertise-content .expertise-right {
  float: left;
  width: 65%;
  box-sizing: border-box;
  padding: 15px;
}

.expertise-content .expertise-right p{
  margin-bottom: 15px;
      font-size: 16px;
  line-height: 24px;
}
/* line 763, ../sass/screen.scss */
.expertise-content .expertise-right ul {
  margin: 15px 0;
  list-style: disc;
  padding-left: 20px;
}
/* line 767, ../sass/screen.scss */
.expertise-content .expertise-right ul li {
  margin-bottom: 10px;
}

/* line 774, ../sass/screen.scss */
.content-post {
  text-align: center;
  padding: 25px;
}
/* line 777, ../sass/screen.scss */
.content-post .post-header {
  padding: 15px 0;
  margin-bottom: 25px;
  text-align: left;
}
/* line 781, ../sass/screen.scss */
.content-post .post-header .avatar {
  float: left;
  margin-right: 15px;
}
/* line 786, ../sass/screen.scss */
.content-post .featured_image {
  margin-bottom: 25px;
}
/* line 788, ../sass/screen.scss */
.content-post .featured_image img {
  width: 100%;
}

/* line 793, ../sass/screen.scss */
.work-content {
  padding: 20px 0;
  overflow: hidden;
  font-size: 14px;
  line-height: 22px;
}
/* line 796, ../sass/screen.scss */
.work-content .work-title {
  font-size: 24px;
  font-family:'Exo-Bold';
  color:#467ABC;
  margin-bottom: 25px;
}
/* line 800, ../sass/screen.scss */

.work-content .work-row{
  overflow: hidden;
  margin-bottom: 15px;
}
.work-content .short-desc{
    font-family: 'Raleway', sans-serif;
    font-weight:bold;
}
.work-content .work-left,
.work-content .work-right {
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding:15px;
}


.work-content .work-main-content{
  width: 380px;
  float:left;
  font-size: 14px;
  line-height: 22px;
  font-family: 'Raleway', sans-serif !important;
}

.work-content .work-main-content strong{
  font-weight: bold;
}
.work-content .work-main-content  ul{
  padding-left: 15px;
  list-style: disc;
}
.work-content .work-main-content ul li{
  margin-bottom: 10px;
}

#work-text{
  position: static;
}
#work-text.fixed{
  position:fixed;
  top:0;
  padding-top: 25px;
}

.work-content .work-main-content h2{
  font-family: 'Exo-Regular';
  color:#4679BB;
  font-size: 22px;
  margin-bottom: 25px;
}

.work-content .work-main-content h3{
  font-family: 'Exo-Regular';
  font-size: 20px;
  margin: 35px 0 15px;
  color:#4679BB;
}
.work-content .work-main-content h3:first-child{
  margin-top: 0;
}

.work-content .work-main-content p{
  font-size: 14px;

  line-height: 22px;
  margin-bottom: 15px;  
}

.work-content .work-images{
  width: 480px;
  float: right;
}

.work-content .work-images .work-content-img{
  margin-bottom: 15px;
}

.work-content .work-images .work-content-img img{
  width: 100%;
  display:block;
}
/* line 807, ../sass/screen.scss */
.work-content .work-right img,
.work-content .work-left img {
  width: 90%;
  height: auto;
}

.work-content .work-right img{
  margin-left:10%;
}
.work-content .work-left img{
  margin-right:10%;
}

/* line 813, ../sass/screen.scss */
.related-post h2.the_title {
  text-align: left;
  font-size: 18px;
  text-transform: uppercase;
}
.contact-left, .contact-right{
  width:41.5%;
  box-sizing: border-box;
  padding: 0 15px 15px 0;
  float:left;
}
.contact-right{
  width: 50%;
}
.contact-left p{
  margin-bottom:15px;
  line-height: 25px;
  font-size: 16px;

}
.contact-left h3{
  color: #467ABC;
      margin-bottom: 5px;
}
.contact-right form input{
  width: 100%;
   box-sizing: border-box;
   padding-left: 15px;
   border:1px solid #467ABC;
   margin-bottom: 15px;
   height:34px;
}
.contact-right form textarea{
  width: 100%;
   box-sizing: border-box;
   padding-left: 15px;
   border:1px solid #467ABC;
   margin-bottom: 15px;
   height: 90px;
}
.contact-right form input[type="submit"]{
  background: #467ABC;
  color:#fff;
}

.contact-right form input::-webkit-input-placeholder,
.contact-right form textarea::-webkit-input-placeholder {
       font-family: 'Exo-Regular';
}

.contact-right form input:-moz-placeholder,
.contact-right form textarea:-moz-placeholder { /* Firefox 18- */
       font-family: 'Exo-Regular';
}

.contact-right form input::-moz-placeholder,
.contact-right form textarea::-moz-placeholder {  /* Firefox 19+ */
    font-family: 'Exo-Regular';;  
}

.contact-right form input:-ms-input-placeholder,
.contact-right form textarea:-ms-input-placeholder  {  
    font-family: 'Exo-Regular'; 
}

#mb-btn{
  display:none;
  font-size: 26px;
  color:#fff;
  text-align:center;
  width:100%;
  padding:8px 0;
}

.search-results h1.entry-title{
      color: #467ABC;
    font-size: 28px;
    margin-bottom: 25px;
}
.search-results article{
  padding: 15px;
  box-sizing:border-box;
}

#menu-main-menu li{
  margin-bottom: 6px;
}

#nav_menu-2 li{
  margin:0;
}
#nav_menu-2 li a {
  font-size: 12px;
}
@media screen and (max-width: 960px) {
  /* line 820, ../sass/screen.scss */
  .site-width {
    width: 100%;
  }

  /* line 823, ../sass/screen.scss */
  #logo-slider-wraper {
    width: 100% !important;
  }

  .section{
    padding-left:15px;
    padding-right: 15px;
  }
  .slider-controls a{
    display:none !important;
  }
}

@media screen and (max-width: 780px){
  .flexslider .caption-wrap{
    top:10%;
  }
  .flexslider .caption-wrap h2{
    font-size: 22px;
  }
  .flexslider .caption-wrap p{
    font-size: 14px;
    margin-bottom:10px !important;
  }
  #our-expertise .exp-block, #our-service .ser-block{
    width:32%;
  }
  
  #brands{
    display:none;
  }
  footer#colophon .widget:last-child{
    float:left;
    text-align: left;
  }

  #work-text.fixed{
    position: static !important;
  }
  .work-content .work-main-content{
    width: 100%;
    box-sizing: border-box;
    padding: 25px;
  }
  .work-content .work-images{
    width: 100%;
    box-sizing: border-box;
    padding: 25px;
  }
  .work-content .short-desc{
    box-sizing: border-box;
    padding: 0 25px;
  }
  .work-content .work-title{
    box-sizing: border-box;
    padding: 0 25px;
  }
}

@media screen and (max-width: 550px){

  .contact-left, .contact-right{
    width: 100%;
    padding: 15px;
    box-sizing:border-box;
  }
  .expertise-content .expertise-left{
    width:100%;
    padding-left:15px;
    padding-right:15px;
    box-sizing:border-box;
  }
  .expertise-content .expertise-right{
    width:100%;
    padding-left:15px;
    padding-right:15px;
    box-sizing:border-box;
  }
  .section-left, .section-right{
    width:100%;
    padding-left:15px;
    padding-right:15px;
    box-sizing:border-box;
  }
  .work-block{
    width:90%;
  }

  .work-block .work-block-header img{
    height: auto;
  }
  footer#colophon .widget{
    width: 100%;
    text-align: left !important;
    margin-bottom:15px;
  }
  footer#colophon .widget:before{
    display:none;
  }
  #our-expertise .exp-block, #our-service .ser-block{
    width:100%;
  }

  #mb-btn{
    display:block;
  }
  .menu-main-menu-container{
    display:none;
  }
  .menu-main-menu-container ul{
    display:block;
  }
  .menu-main-menu-container ul li{
    display:block !important;
    text-align: center;
    padding:10px 0;
  }
  .menu-main-menu-container ul li:after{
    display:none !important;
  }
  #about-1-b .section-left{
    display:none;
  }
  #about-1-b .section-right{
    width: 100%;
  }
  #nav_menu-2{
    display:none;
  }
  .team-tease .team-tease-left{
    width:100%;
  }
  .team-tease .team-tease-right{
    width:100%;
  }
}

@media screen and (max-width: 550px){
  .work-content .work-left,
  .work-content .work-right{
    width: 100%;
  }

  .work-content .work-right img,
  .work-content .work-left img {
    width: 100%;
    margin:0;
  }
  
  .flex-control-nav{
    display:none;
  }
  header#masthead .header-main .header-left{
    width:100%;
    float:none;
    text-align: center;
  }
  header#masthead .header-main .header-right{
    width:100%;
    float:none;
    text-align:center;
  }
  #searchform{
    display:inline-block;
  }
  .work-list .row{
    text-align: center;
  }
  .related-post h2.the_title{
    padding:10px;
  }
}

@media screen and (max-width: 380px){
  .metaslider{
    display:none;
  }
  header#masthead .header-main .header-left{
    width:100%;
    float:none;
    text-align: center;
  }
  header#masthead .header-main .header-right{
    width:100%;
    float:none;
    text-align:center;
  }
  #searchform{
    display:inline-block;
  }
}
